
.media-gallery ul.mg-folders {
    list-style: none;
    padding: 0;
    margin: 0;
}

.media-gallery ul.mg-folders > li {
    display: block;
    position: relative;
}

.media-gallery ul.mg-folders > li a.menu-item {
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 80px;
}

.media-gallery ul.mg-folders > li a.menu-item i {
    margin-right: 5px;
    width: 16px;
}

.media-gallery ul.mg-folders > li .item-options {
    position: absolute;
    padding: 10px 0;
    right: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.media-gallery ul.mg-folders > li .item-options a:hover {
    text-decoration: none;
}

.media-gallery ul.mg-folders > li:hover .item-options {
    opacity: 1;
}

.media-gallery ul.mg-tags {
    list-style: none;
    padding: 0;
    margin: 10px 0 0;
}

.media-gallery ul.mg-tags::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery ul.mg-tags > li {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.media-gallery ul.mg-tags > li a {
    display: block;
    padding: 2px 7px;
    font-size: 11px;
    background-color: #171717;
    border-radius: 5px;
    color: #666;
}

.media-gallery ul.mg-tags > li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #CCC;
}

.media-gallery .mg-files {
    padding: 5px 0 30px;
}

.media-gallery .mg-files .thumbnail {
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 30px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.media-gallery .mg-files .thumbnail .thumb-preview {
    position: relative;
    z-index: 2;
    object-fit: cover;
}

.media-gallery .mg-files .thumbnail .thumb-preview .thumb-image {
    display: block;
    overflow: hidden;

}

.media-gallery .mg-files .thumbnail .thumb-preview img {
    width: 100%;
    border-radius: 5px;
    
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    overflow: hidden;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-zoom {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 15px 15px;
    color: #fff;
    background-color: #CCC;
    border-radius: 0 0 0 15px;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.1s linear 0.1s;
    transition: -webkit-transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s, -webkit-transform 0.1s linear 0.1s;
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #CCC;
    color: #fff;
    padding: 6px 10px;
    -webkit-transition: -webkit-transform 0.1s linear 0.1s;
    transition: -webkit-transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s, -webkit-transform 0.1s linear 0.1s;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-option {
    margin: 0;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group > a {
    color: #fff;
    padding: 0 5px;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle {
    color: #fff;
    background: none;
    border: none;
    padding: 2px 2px 2px 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle:focus {
    outline: 0 !important;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-dropdown {
    -webkit-transform: none !important;
    transform: none !important;
    top: 32px !important;
    left: auto !important;
    right: 0 !important;
}

.media-gallery .mg-files .thumbnail .mg-title {
    margin: 13px 0 2px;
    padding-bottom: 2px;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-title small {
    position: relative;
    top: 0;
    left: 0;
    color: #9e9e9e;
    opacity: 0;
    z-index: 1;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-description::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected {
    border-color: #FFF;
    -webkit-box-shadow: 0 0 8px -1px #CCC;
    box-shadow: 0 0 8px -1px #CCC;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .mg-title small {
    opacity: 1;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options {
    visibility: visible;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options .mg-toolbar {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.media-gallery .mg-files .thumbnail:hover .mg-title small {
    opacity: 1;
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options {
    visibility: visible;
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options .mg-zoom {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options .mg-toolbar {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

html.sidebar-light:not(.dark) .media-gallery ul.mg-tags > li a {
    background-color: #f2f2f2;
    color: #777;
}

html.dark .media-gallery .mg-files .thumbnail.thumbnail-selected {
    border-color: #242830;
}

html.dark .media-gallery .mg-files .thumbnail .mg-title small {
    color: #808697;
}


/* Images */
.rounded {
    border-radius: 6px;
}

.rounded-circle {
    border-radius: 50%;
}

.img-thumbnail {
    border-radius: 8px;
    position: relative;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.img-thumbnail {
    display: inline-block;
    border-radius: 8px;
    position: relative;
}

.img-thumbnail .zoom {
    display: block;
    position: absolute;
    right: 8px;
    bottom: 8px;
    height: 30px;
    width: 30px;
    padding: 6px;
    font-size: 14px;
    line-height: 18px;
    background: #CCC;
    border-radius: 100%;
    color: #FFF;
    text-align: center;
}

.img-thumbnail .zoom i {
    position: relative;
    top: -1px;
    left: -1px;
}

/* Thumbnail Gallery */
.thumbnail-gallery {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.thumbnail-gallery .img-thumbnail,
.thumbnail-gallery .thumbnail {
    margin: 10px 10px 0 0;
}

/* States */
.text-muted {
    color: #999 !important;
}

html.dark .text-muted {
    color: #505461 !important;
}

/* Colors */
.text-dark {
    color: #171717 !important;
}

.text-light {
    color: #FFF !important;
}

/* Weights */
.font-weight-light {
    font-weight: 300 !important;
}

.font-weight-normal {
    font-weight: 400 !important;
}

.font-weight-semibold {
    font-weight: 600 !important;
}

.font-weight-bold, b, strong {
    font-weight: 700 !important;
}

.font-weight-extra-bold {
    font-weight: 900 !important;
}

/* Borders */
.no-borders {
    border: none !important;
}

.rounded {
    border-radius: 5px !important;
}

.b-thin {
    border-width: 3px !important;
}

.b-normal {
    border-width: 5px !important;
}

.b-thick {
    border-width: 7px !important;
}

.media-gallery ul.mg-folders {
    list-style: none;
    padding: 0;
    margin: 0;
}

.media-gallery ul.mg-folders > li {
    display: block;
    position: relative;
}

.media-gallery ul.mg-folders > li a.menu-item {
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 80px;
}

.media-gallery ul.mg-folders > li a.menu-item i {
    margin-right: 5px;
    width: 16px;
}

.media-gallery ul.mg-folders > li .item-options {
    position: absolute;
    padding: 10px 0;
    right: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}

.media-gallery ul.mg-folders > li .item-options a:hover {
    text-decoration: none;
}

.media-gallery ul.mg-folders > li:hover .item-options {
    opacity: 1;
}

.media-gallery ul.mg-tags {
    list-style: none;
    padding: 0;
    margin: 10px 0 0;
}

.media-gallery ul.mg-tags::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery ul.mg-tags > li {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.media-gallery ul.mg-tags > li a {
    display: block;
    padding: 2px 7px;
    font-size: 11px;
    background-color: #171717;
    border-radius: 5px;
    color: #666;
}

.media-gallery ul.mg-tags > li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #CCC;
}

.media-gallery .mg-files {
    padding: 5px 0 30px;
}

.media-gallery .mg-files .thumbnail {
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 30px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.media-gallery .mg-files .thumbnail .thumb-preview {
    position: relative;
    z-index: 2;
}

.media-gallery .mg-files .thumbnail .thumb-preview .thumb-image {
    display: block;
    overflow: hidden;
}

.media-gallery .mg-files .thumbnail .thumb-preview img {
    width: 100%;
    border-radius: 5px;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    overflow: hidden;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-zoom {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 15px 15px;
    color: #fff;
    background-color: #CCC;
    border-radius: 0 0 0 15px;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.1s linear 0.1s;
    transition: -webkit-transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s, -webkit-transform 0.1s linear 0.1s;
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #CCC;
    color: #fff;
    padding: 6px 10px;
    -webkit-transition: -webkit-transform 0.1s linear 0.1s;
    transition: -webkit-transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s;
    transition: transform 0.1s linear 0.1s, -webkit-transform 0.1s linear 0.1s;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-option {
    margin: 0;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group > a {
    color: #fff;
    padding: 0 5px;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle {
    color: #fff;
    background: none;
    border: none;
    padding: 2px 2px 2px 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle:focus {
    outline: 0 !important;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-dropdown {
    -webkit-transform: none !important;
    transform: none !important;
    top: 32px !important;
    left: auto !important;
    right: 0 !important;
}

.media-gallery .mg-files .thumbnail .mg-title {
    margin: 13px 0 2px;
    padding-bottom: 2px;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-title small {
    position: relative;
    top: 0;
    left: 0;
    color: #9e9e9e;
    opacity: 0;
    z-index: 1;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-description::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected {
    border-color: #FFF;
    -webkit-box-shadow: 0 0 8px -1px #CCC;
    box-shadow: 0 0 8px -1px #CCC;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .mg-title small {
    opacity: 1;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options {
    visibility: visible;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options .mg-toolbar {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.media-gallery .mg-files .thumbnail:hover .mg-title small {
    opacity: 1;
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options {
    visibility: visible;
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options .mg-zoom {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.media-gallery .mg-files .thumbnail:hover .thumb-preview .mg-thumb-options .mg-toolbar {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle {
    color: #fff;
    background: none;
    border: none;
    padding: 2px 2px 2px 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle:focus {
    outline: 0 !important;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-dropdown {
    -webkit-transform: none !important;
    transform: none !important;
    top: 32px !important;
    left: auto !important;
    right: 0 !important;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-option {
    margin: 0;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group > a {
    color: #fff;
    padding: 0 5px;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle {
    color: #fff;
    background: none;
    border: none;
    padding: 2px 2px 2px 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-toggle:focus {
    outline: 0 !important;
}

.media-gallery .mg-files .thumbnail .thumb-preview .mg-thumb-options .mg-toolbar .mg-group .mg-dropdown {
    -webkit-transform: none !important;
    transform: none !important;
    top: 32px !important;
    left: auto !important;
    right: 0 !important;
}

.media-gallery .mg-files .thumbnail .mg-title {
    margin: 13px 0 2px;
    padding-bottom: 2px;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-title small {
    position: relative;
    top: 0;
    left: 0;
    color: #9e9e9e;
    opacity: 0;
    z-index: 1;
    font-size: 16px;
    font-size: 1rem;
}

.media-gallery .mg-files .thumbnail .mg-description::after {
    clear: both;
    content: "";
    display: block;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected {
    border-color: #FFF;
    -webkit-box-shadow: 0 0 8px -1px #CCC;
    box-shadow: 0 0 8px -1px #CCC;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .mg-title small {
    opacity: 1;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options {
    visibility: visible;
}

.media-gallery .mg-files .thumbnail.thumbnail-selected .thumb-preview .mg-thumb-options .mg-toolbar {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.dropdown-menu[x-placement^="top"], .dropdown-menu[x-placement^="right"], .dropdown-menu[x-placement^="bottom"], .dropdown-menu[x-placement^="left"] {
    right: auto;
    bottom: auto;
}
.dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

.dropdown-item.disabled, .dropdown-item:disabled {
    color: #6c757d;
    background-color: transparent;
}

.dropdown-menu.show {
    display: block;
}

.dropdown-header {
    display: block;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    color: #6c757d;
    white-space: nowrap;
}

.dropdown-item-text {
    display: block;
    padding: 0.25rem 1.5rem;
    color: #212529;
}


/* Form - Custom Checkbox */
.checkbox-custom {
    position: relative;
    padding: 0 0 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
}

.checkbox-custom.checkbox-inline {
    display: inline-block;
    vertical-align: middle;
}

.form-group .checkbox-custom.checkbox-inline {
    margin-top: 7px;
    padding-top: 0;
}

.checkbox-custom:last-child, .checkbox-custom:last-of-type {
    margin-bottom: 0;
}

.checkbox-custom input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 3px;
    margin: -6px 0 0 0;
    z-index: 2;
    cursor: pointer;
}

.checkbox-custom input[type="checkbox"]:checked + label:after {
    position: absolute;
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\F00C';
    top: 50%;
    left: 4px;
    margin-top: -5px;
    font-size: 11px;
    line-height: 1;
    width: 16px;
    height: 16px;
    color: #333;
}

.checkbox-custom input[type="checkbox"]:disabled {
    cursor: not-allowed;
}

.checkbox-custom input[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

.checkbox-custom input[type="checkbox"]:disabled + label {
    cursor: not-allowed;
}

.checkbox-custom input[type="checkbox"]:disabled + label:before {
    background-color: #eee;
}

.checkbox-custom label {
    cursor: pointer;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.5;
}

.checkbox-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
    width: 19px;
    height: 18px;
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}

.checkbox-custom label + label.error {
    display: block;
}

html.dark .checkbox-custom label:before {
    background: #282d36;
    border-color: #21262d;
}

html.dark .checkbox-custom input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-custom input[type="checkbox"]:disabled + label:before {
    background: #242830;
    border-color: #242830;
}

html.dark .checkbox-primary input[type="checkbox"]:checked + label:after,
.checkbox-primary input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-primary label:before,
.checkbox-primary label:before {
    background: #CCC;
    border-color: #bfbfbf;
}

html.dark .checkbox-text-primary input[type="checkbox"]:checked + label:after,
.checkbox-text-primary input[type="checkbox"]:checked + label:after {
    color: #CCC;
}

html.dark .checkbox-success input[type="checkbox"]:checked + label:after,
.checkbox-success input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-success label:before,
.checkbox-success label:before {
    background: #47a447;
    border-color: #3f923f;
}

html.dark .checkbox-text-success input[type="checkbox"]:checked + label:after,
.checkbox-text-success input[type="checkbox"]:checked + label:after {
    color: #47a447;
}

html.dark .checkbox-warning input[type="checkbox"]:checked + label:after,
.checkbox-warning input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-warning label:before,
.checkbox-warning label:before {
    background: #ed9c28;
    border-color: #e89113;
}

html.dark .checkbox-text-warning input[type="checkbox"]:checked + label:after,
.checkbox-text-warning input[type="checkbox"]:checked + label:after {
    color: #ed9c28;
}

html.dark .checkbox-danger input[type="checkbox"]:checked + label:after,
.checkbox-danger input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-danger label:before,
.checkbox-danger label:before {
    background: #d2322d;
    border-color: #bd2d29;
}

html.dark .checkbox-text-danger input[type="checkbox"]:checked + label:after,
.checkbox-text-danger input[type="checkbox"]:checked + label:after {
    color: #d2322d;
}

html.dark .checkbox-info input[type="checkbox"]:checked + label:after,
.checkbox-info input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-info label:before,
.checkbox-info label:before {
    background: #5bc0de;
    border-color: #46b8da;
}

html.dark .checkbox-text-info input[type="checkbox"]:checked + label:after,
.checkbox-text-info input[type="checkbox"]:checked + label:after {
    color: #5bc0de;
}

html.dark .checkbox-dark input[type="checkbox"]:checked + label:after,
.checkbox-dark input[type="checkbox"]:checked + label:after {
    color: #fff;
}

html.dark .checkbox-dark label:before,
.checkbox-dark label:before {
    background: #171717;
    border-color: #0a0a0a;
}

html.dark .checkbox-text-dark input[type="checkbox"]:checked + label:after,
.checkbox-text-dark input[type="checkbox"]:checked + label:after {
    color: #171717;
}

